check_command = "by_ssh"
vars.by_ssh_command = "$host.vars.custom.plugin_directory$/check_bandwidth -W $bandwidth_warning$ -C $bandwidth_critical$"
vars.by_ssh_logname = "$host.vars.custom.remote_user$"
vars.by_ssh_address = "$host.address$"
vars.by_ssh_timeout = "$bandwidth_check_timeout$"
